.card {
    height: 95px;
    margin: 11px 12px;
}

.box1 {
    border: 2px solid white;
    height: 95px;
    width: 100%;
    max-width: 400px;
    display: inline-block;
    text-align: start;
    position: relative;
    background: linear-gradient(169.09deg, #8fc9ff 3.69%, #0c88fa 74.17%);
    transition: box-shadow 0.3s;
    margin: 0px;
    border-radius: 5px;
}

.box1:hover {
    box-shadow: 0 0 20px rgb(252, 92, 0);
}

.img {
    position: relative;
    top: 20px;
}

.text1-box1 {
    position: relative;
    top: -55px;
    left: 60px;
    font-size: 16px;
    color: white;
}

.text2-box1 {
    position: relative;
    top: -60px;
    left: 60px;
    font-size: 12px;
    color: white;
}

.btn {
    border: 2px solid white;
    height: 50px;
    width: 130px;
    display: inline-block;
    text-align: center;
    color: #ffffff;
    top: 560px;
    left: 30%;
    background: linear-gradient(213.58deg, #7cd1f5 0%, #1c80df 100%);
    transition: box-shadow 0.3s;
    margin: 5px;
    border-radius: 10px;
}

// .btn:hover {
//     box-shadow: 0 0 20px rgb(252, 92, 0);
// }

ion-button {
    position: absolute;
    top: 500px;
    left: 27%;
    text-align: center;
}

.box-pay {
    border: 2px solid white;
    height: 45px;
    width: 300px;
    display: inline-block;
    // position: absolute;
    left: 9%;
    top: 320px;
    // background: rgb(236, 236, 236);
    margin: 6px;
    border-radius: 10px;
}

.box-get {
    border: 2px solid white;
    height: 45px;
    width: 300px;
    display: inline-block;
    // position: absolute;
    top: 400px;
    left: 9%;
    // background: rgb(236, 236, 236);
    margin: 5px;
    border-radius: 10px;
}

.text-you-pay {
    // position: absolute;
    top: 295px;
    left: 20px;
    font-size: 12px;
    color: #979797;
    text-align: start;
    padding-left: 40px;
}

.text-you-get {
    // position: absolute;
    top: 375px;
    left: 20px;
    font-size: 12px;
    color: #979797;
    text-align: start;
    padding-left: 40px;
}

.box-center {
    display: block;
    text-align: center;
    height: 190px;
}

.foot {
    // position: absolute;
    width: 100%;
    // bottom: 20px;
    text-align: center;

    .btn-foot {
        text-align: center;
    }
}